.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.976074;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.987793;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389749,0.000000,-0.097175,0.389749,0,0);-ms-transform:matrix(0.389749,0.000000,-0.097175,0.389749,0,0);-webkit-transform:matrix(0.389749,0.000000,-0.097175,0.389749,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.376237px;}
.ls1{letter-spacing:-0.365061px;}
.ls0{letter-spacing:-0.011408px;}
.ls8{letter-spacing:-0.009127px;}
.ls9{letter-spacing:-0.006845px;}
.ls4{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.004563px;}
.ls2{letter-spacing:0.006845px;}
.lsa{letter-spacing:0.007054px;}
.ls7{letter-spacing:0.008214px;}
.ls5{letter-spacing:0.009583px;}
.ls6{letter-spacing:0.473667px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.117087px;}
._0{width:1.414612px;}
._1{width:2.814622px;}
._4{width:43.077227px;}
._5{width:45.518574px;}
._3{width:152.997169px;}
.fc2{color:rgb(104,104,104);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(52,52,52);}
.fs0{font-size:22.816328px;}
.fs4{font-size:23.514819px;}
.fs3{font-size:27.379594px;}
.fs2{font-size:31.942859px;}
.fs1{font-size:54.759187px;}
.y31{bottom:40.325460px;}
.y30{bottom:56.822240px;}
.y2f{bottom:73.319020px;}
.y2e{bottom:89.815801px;}
.y2d{bottom:110.895020px;}
.y2c{bottom:181.464580px;}
.y2b{bottom:200.710824px;}
.y29{bottom:236.453848px;}
.y2a{bottom:244.702238px;}
.y0{bottom:250.648739px;}
.y1{bottom:250.732289px;}
.y28{bottom:252.950628px;}
.y26{bottom:277.695799px;}
.y27{bottom:285.944189px;}
.y25{bottom:294.192579px;}
.y23{bottom:318.937750px;}
.y24{bottom:327.186140px;}
.y22{bottom:335.434530px;}
.y20{bottom:360.179701px;}
.y21{bottom:368.428091px;}
.y1f{bottom:376.676481px;}
.y1e{bottom:401.421652px;}
.y1d{bottom:426.166822px;}
.y1c{bottom:450.911993px;}
.y1b{bottom:467.408773px;}
.y1a{bottom:483.905553px;}
.y19{bottom:508.650724px;}
.y16{bottom:516.899114px;}
.y18{bottom:525.147504px;}
.y15{bottom:533.395894px;}
.y17{bottom:541.644284px;}
.y14{bottom:566.389455px;}
.y13{bottom:582.886235px;}
.y12{bottom:599.383016px;}
.y11{bottom:624.128186px;}
.yf{bottom:632.376576px;}
.y10{bottom:640.624967px;}
.ye{bottom:665.370137px;}
.yc{bottom:673.618527px;}
.yd{bottom:681.866917px;}
.yb{bottom:706.612088px;}
.ya{bottom:751.519990px;}
.y9{bottom:768.016770px;}
.y8{bottom:784.513551px;}
.y7{bottom:801.010331px;}
.y6{bottom:857.832574px;}
.y5{bottom:877.078818px;}
.y3{bottom:927.485647px;}
.y2{bottom:943.982427px;}
.y4{bottom:992.556281px;}
.h3{height:17.869819px;}
.h7{height:18.416879px;}
.h6{height:21.443783px;}
.h5{height:25.017747px;}
.h4{height:42.887567px;}
.h2{height:1073.207046px;}
.h1{height:1073.290756px;}
.h0{height:1352.860504px;}
.w1{width:898.157983px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x3{left:4.582439px;}
.x0{left:28.921008px;}
.x5{left:120.059901px;}
.x4{left:122.809365px;}
.x2{left:305.190436px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.312219pt;}
.ls1{letter-spacing:-0.302945pt;}
.ls0{letter-spacing:-0.009467pt;}
.ls8{letter-spacing:-0.007574pt;}
.ls9{letter-spacing:-0.005680pt;}
.ls4{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.003787pt;}
.ls2{letter-spacing:0.005680pt;}
.lsa{letter-spacing:0.005854pt;}
.ls7{letter-spacing:0.006816pt;}
.ls5{letter-spacing:0.007952pt;}
.ls6{letter-spacing:0.393071pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.927011pt;}
._0{width:1.173911pt;}
._1{width:2.335705pt;}
._4{width:35.747490pt;}
._5{width:37.773433pt;}
._3{width:126.964178pt;}
.fs0{font-size:18.934052pt;}
.fs4{font-size:19.513692pt;}
.fs3{font-size:22.720862pt;}
.fs2{font-size:26.507673pt;}
.fs1{font-size:45.441724pt;}
.y31{bottom:33.463945pt;}
.y30{bottom:47.153742pt;}
.y2f{bottom:60.843538pt;}
.y2e{bottom:74.533335pt;}
.y2d{bottom:92.025853pt;}
.y2c{bottom:150.587762pt;}
.y2b{bottom:166.559191pt;}
.y29{bottom:196.220418pt;}
.y2a{bottom:203.065316pt;}
.y0{bottom:208.000000pt;}
.y1{bottom:208.069333pt;}
.y28{bottom:209.910215pt;}
.y26{bottom:230.444910pt;}
.y27{bottom:237.289808pt;}
.y25{bottom:244.134707pt;}
.y23{bottom:264.669402pt;}
.y24{bottom:271.514300pt;}
.y22{bottom:278.359199pt;}
.y20{bottom:298.893894pt;}
.y21{bottom:305.738792pt;}
.y1f{bottom:312.583691pt;}
.y1e{bottom:333.118386pt;}
.y1d{bottom:353.653081pt;}
.y1c{bottom:374.187776pt;}
.y1b{bottom:387.877573pt;}
.y1a{bottom:401.567370pt;}
.y19{bottom:422.102065pt;}
.y16{bottom:428.946963pt;}
.y18{bottom:435.791862pt;}
.y15{bottom:442.636760pt;}
.y17{bottom:449.481659pt;}
.y14{bottom:470.016354pt;}
.y13{bottom:483.706151pt;}
.y12{bottom:497.395947pt;}
.y11{bottom:517.930643pt;}
.yf{bottom:524.775541pt;}
.y10{bottom:531.620439pt;}
.ye{bottom:552.155135pt;}
.yc{bottom:559.000033pt;}
.yd{bottom:565.844931pt;}
.yb{bottom:586.379627pt;}
.ya{bottom:623.646296pt;}
.y9{bottom:637.336093pt;}
.y8{bottom:651.025889pt;}
.y7{bottom:664.715686pt;}
.y6{bottom:711.869431pt;}
.y5{bottom:727.840860pt;}
.y3{bottom:769.670795pt;}
.y2{bottom:783.360592pt;}
.y4{bottom:823.669438pt;}
.h3{height:14.829209pt;}
.h7{height:15.283184pt;}
.h6{height:17.795050pt;}
.h5{height:20.760892pt;}
.h4{height:35.590101pt;}
.h2{height:890.597200pt;}
.h1{height:890.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:745.333333pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x3{left:3.802721pt;}
.x0{left:24.000000pt;}
.x5{left:99.631299pt;}
.x4{left:101.912932pt;}
.x2{left:253.261241pt;}
}
